#----------------------------------------------------------------
# Generated CMake target import file.
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "KPim6::Libkleo" for configuration ""
set_property(TARGET KPim6::Libkleo APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(KPim6::Libkleo PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_NOCONFIG "Qt6::Widgets;KF6::I18n;KF6::Completion;KF6::ConfigCore;KF6::ColorScheme;KF6::ConfigGui;KF6::CoreAddons;KF6::ItemModels;KF6::WidgetsAddons;KF6::Codecs"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libKPim6Libkleo.so.6.5.3"
  IMPORTED_SONAME_NOCONFIG "libKPim6Libkleo.so.6"
  )

list(APPEND _cmake_import_check_targets KPim6::Libkleo )
list(APPEND _cmake_import_check_files_for_KPim6::Libkleo "${_IMPORT_PREFIX}/lib/libKPim6Libkleo.so.6.5.3" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
